
const express = require("express");
const router = express.Router();
const { brandedFaresHandler } = require("../controllers/brandedFareController");

// POST branded fares
router.post("/v1/shopping/flight-offers/upselling", brandedFaresHandler);

module.exports = router;
